.nav {
  display: flex;
  align-items: center;
}

h1 {
  padding: 0.3rem;
  font-size: 4vh;
  font-weight: 600;
  color: white;
  width: 100%;
  text-align: center;
}

button {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #b7aeb4;
  border-radius: 20%;
  min-width: 4vh;
  min-height: 4vh;
  font-size: 2vh;
  margin: 0 0.25vh;
  background-color: transparent;
  color: #b7aeb4;
cursor: pointer  
}
